/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#vitalServices section {
  padding: 60px 0;
  overflow: hidden;
}

#vitalServices .more-services {
  padding-top: 20px;
}

#vitalServices .more-services .card {
  border: 0;
  padding: 160px 20px 20px 20px;
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

#vitalServices .more-services .card-body {
  z-index: 10;
  background: rgba(255, 255, 255, 0.9);
  padding: 15px 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  transition: ease-in-out 0.4s;
  border-radius: 5px;
}

#vitalServices .more-services .card-title {
  font-weight: 700;
  text-align: center;
  margin-bottom: 15px;
}

#vitalServices .more-services .card-title a {
  color: #222222 !important;
  font-weight: 700;
}

#vitalServices .more-services .card-text {
  color: #5e5e5e;
  font-weight: 700;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

#vitalServices .more-services .read-more a {
  color: #777777;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
  transition: 0.4s;
}

#vitalServices .more-services .read-more a:hover {
  text-decoration: underline;
}

#vitalServices .more-services .card:hover .card-body {
  background: #4E3E73;
}

#vitalServices .more-services .card:hover .read-more a,
#vitalServices .more-services .card:hover .card-title,
#vitalServices .more-services .card:hover .card-title a,
#vitalServices .more-services .card:hover .card-text {
  color: #fff !important;
}

